### Method

# ICalGLib Property get_estimatedduration

since: 1.0

#### Declaration [src]

    ICalDuration*
    i_cal_property_get_estimatedduration (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the ESTIMATEDDURATION `self`.

Available since: 1.0

#### Return value

Type: `ICalDuration`

The ESTIMATEDDURATION value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.